﻿@model AHCBL.Dto.Admin.SendEmailDto
@{
    ViewBag.Title = "Send Email";
    Layout = "~/Views/Shared/_Layout_Error.cshtml";
}
<!-- Start Container -->
<div class="container">

    <!-- Start XP Row -->
    <div class="row vh-100 align-items-center">
        <!-- Start XP Col -->
        <div class="col-lg-12 ">

            <!-- Start XP Auth Box -->
            <div>
                <div class="card">

                    <div id="page-top" style="margin:20px 20px;">
                        <h4>@Html.DisplayFor(model => model.name)</h4>
                        @Html.Raw(@Model.detail.ToString())
                        <hr />
                        <div>
                            <p>▶ 더 이상 정보 수신을 원치 않으시면 <a href="#" target="_blank">[수신거부]</a> 해 주십시오.</p>

                            <p>주의! 이 화면에 보여지는 디자인은 실제 내용이 발송되었을 때 디자인과 다를 수 있습니다.</p>
                        </div>
                    </div>

                </div>
                <!-- End XP Auth Box -->

            </div>
            <!-- End XP Col -->
        </div>
        <!-- End XP Row -->
    </div>
    <!-- End Container -->
</div>
<script>
    document.getElementById("page-top").style.backgroundColor = "white";
                        //document.getElementById("page-top").style.color = "black";
</script>
